@charset "utf-8";
/* CSS Document */

html {
-webkit-text-size-adjust: 100% !important;/*prevents text enlarging when rotating a device*/
}

body {
	background-image:url(../images/cityblurdrk.jpg);
	background-attachment: fixed;
	background-size:cover;
	background-position:0px 0px;
}
.MobileBG {
visibility:hidden;
}
.Header {
	height:50px;
	width:100%;
	background-color:#0066cc;
	background-image:url(../images/SocialStormLogo.svg);
	background-position:20px 5px;
	background-repeat:no-repeat;
	background-size:200px;
	color:#ffffff;
	padding: 10px 10px 0px 10px;
	z-index:10;
	position:fixed;
	top:0px;
	margin-left:-8px;
	position:fixed;
}
/*
@-moz-document url-prefix() {
.Header {
	height:40px;
}
}
*/
.TopNav {
margin-left:230px;
margin-right:20px;
	
}
.HomeButton {
	height:50px;
	width:230px;
	float:left;
	left:0px;
	position:absolute;
	z-index:3;
	background:none;
	position:fixed;
}
.HomeButton img {
	visibility:hidden;
	visibility: visible\9;
	width:200px;
	margin-top:-8px;
	margin-left:12px;
	border: none;
}
.NavItem {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:10px;
	margin-top:9px;
	float:right;
	margin-left:20px;
}
.NavItem a {
	color:#ffffff;
	text-decoration:none;
}
.NavItem a:hover {
	color:yellow;
}

#cssmenu {
	visibility:hidden;
}
.sm-nowrap {
	visibility:hidden;
}
.DownloadApp {
visibility:hidden;
	height:0px;
}
.BodyText, .BodyTextHome {
width: 740px;
margin: auto;
position: relative;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
padding-top: 60px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 250px;
}
.BodyText a {
color:white;
}
.I6image {
	float:left;
	margin-top:20px;
	width:212px;
}
.I6image2 {
	float:right;
	margin-top:25px;
	width:212px
}

.I6image3 {
	float:left;
	margin-top:125px;
	width:212px;
}
.I6image4 {
	float:right;
	margin-top:115px;
	width:212px;
}

.TextSection {
padding-top:70px;
padding-left:260px;
}
.TextSection2 {
padding-top:200px;
padding-left:100px;
text-align:left;
}
.TextSection3 {
padding-top:290px;
padding-left:260px;

}
.TextSection4 {
padding-top:300px;
padding-right:260px;

}
.RadarSwirl img {
margin:auto;
position:relative;
width:200px;	
}
.RadarSwirl {	
width:200px;
position:relative;
margin:auto;
background-repeat:no-repeat;
height:210px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 15000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 15000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 15000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 15000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.SocialStormLogo img{
	width:100px;
	border-radius:3px;
}
.Footer {
color:white;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;


}
.Footer a {
color:white;
text-decoration:none;	
}
.FollowUs {
font-weight:bold;
font-size:16px;
width:145px;
height:30px;
margin:auto;
position:relative;

}
.FollowUs a {
font-size:24px;
font-weight:100;
margin-left:10px;
}
.FollowUsLogos {
float:right;
margin-top:-3px;	
}
.FollowUsText {
float:left;
}
/*------------sticky footer code------------*/
html {
position:relative;
min-height:100%	
}

body {
margin-bottom:50px
}

.Footer {
position:absolute;
left:0;
bottom:10px;
height:50px;
width:100%;	
}
.FooterInfo {
margin-left:10px;
margin-right:10px;
}